/* ICON BUTTONS 5.0 */
.csmce-icons a div { 
	width:89px;
	height:89px;
	margin:0 auto;
	
	-webkit-border-radius:50%;
	-webkit-background-clip:padding-box;
	
	-moz-border-radius:50%;
	-moz-background-clip:padding;
	
	border-radius:50%;
	background-clip:padding-box;
	
	background-color:transparent;
	
	-webkit-transition:-webkit-box-shadow .2s ease;
	-moz-transition:-moz-box-shadow .2s ease;
	-o-transition:box-shadow .2s ease;
	-ms-transition:box-shadow .2s ease;
	transition:box-shadow .2s ease;
}
.csmce-icons a div.csmce-icon-big { 
	width:200px;
	height:200px;
	margin:0 auto;
	
	-webkit-border-radius:50%;
	-webkit-background-clip:padding-box;
	
	-moz-border-radius:50%;
	-moz-background-clip:padding;
	
	border-radius:50%;
	background-clip:padding-box;
	
	background-color:transparent;
	
	-webkit-transition:-webkit-box-shadow .2s ease;
	-moz-transition:-moz-box-shadow .2s ease;
	-o-transition:box-shadow .2s ease;
	-ms-transition:box-shadow .2s ease;
	transition:box-shadow .2s ease;
}
.csmce-icons img {
	-webkit-transition:-webkit-transform .2s ease;
	-moz-transition:-moz-transform .2s ease;
	-o-transition:-o-transform .2s ease;
	-ms-transition:-ms-transform .2s ease;
	transition:transform .2s ease;
}
.csmce-icons a p {
	text-align: center;
	margin:1em 0 0;
	color:#4a3b13;
	font-family:"Gotham SSm A","Gotham SSm B",Helvetica,"Trebuchet MS","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Tahoma,sans-serif;
	font-weight:400;
	font-style:normal;
	font-size:13px;
	font-size:1rem;
	text-transform:uppercase;
}
.csmce-icons a:hover div {
	-webkit-box-shadow:0 0 0 6px #c00,inset 0 0 0 3px #fff,inset 0 0 0 6px rgba(204,0,0,.4);
	-moz-box-shadow:0 0 0 6px #c00,inset 0 0 0 3px #fff,inset 0 0 0 6px rgba(204,0,0,.4);
	box-shadow:0 0 0 6px #c00,inset 0 0 0 3px #fff,inset 0 0 0 6px rgba(204,0,0,.4);
}
.csmce-icons a:hover img {
	-webkit-transform:scale(0.8);
	-moz-transform:scale(0.8);
	-o-transform:scale(0.8);
	-ms-transform:scale(0.8);
	transform:scale(0.8);
}



/* ICON BUTTONS 4.0 */
.csmce a .csmce-icon { 
	width:89px;
	height:89px;
	margin:0 auto;
	
	-webkit-border-radius:50%;
	-webkit-background-clip:padding-box;
	
	-moz-border-radius:50%;
	-moz-background-clip:padding;
	
	border-radius:50%;
	background-clip:padding-box;
	
	background-color:transparent;
	
	-webkit-transition:-webkit-box-shadow .2s ease;
	-moz-transition:-moz-box-shadow .2s ease;
	-o-transition:box-shadow .2s ease;
	-ms-transition:box-shadow .2s ease;
	transition:box-shadow .2s ease;
}
.csmce a .csmce-icon-big { 
	width:200px;
	height:200px;
	margin:0 auto;
	
	-webkit-border-radius:50%;
	-webkit-background-clip:padding-box;
	
	-moz-border-radius:50%;
	-moz-background-clip:padding;
	
	border-radius:50%;
	background-clip:padding-box;
	
	background-color:transparent;
	
	-webkit-transition:-webkit-box-shadow .2s ease;
	-moz-transition:-moz-box-shadow .2s ease;
	-o-transition:box-shadow .2s ease;
	-ms-transition:box-shadow .2s ease;
	transition:box-shadow .2s ease;
}
.csmce a .csmce-icon img, .csmce a .csmce-icon-big img {
	-webkit-transition:-webkit-transform .2s ease;
	-moz-transition:-moz-transform .2s ease;
	-o-transition:-o-transform .2s ease;
	-ms-transition:-ms-transform .2s ease;
	transition:transform .2s ease;
}
.csmce a h3 {
	text-align: center;
	margin:1em 0 0;
	color:#4a3b13;
	font-family:"Gotham SSm A","Gotham SSm B",Helvetica,"Trebuchet MS","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Tahoma,sans-serif;
	font-weight:400;
	font-style:normal;
	font-size:13px;
	font-size:1rem;
	text-transform:uppercase;
}
.csmce a:hover .csmce-icon, .csmce a:hover .csmce-icon-big {
	-webkit-box-shadow:0 0 0 6px #c00,inset 0 0 0 3px #fff,inset 0 0 0 6px rgba(204,0,0,.4);
	-moz-box-shadow:0 0 0 6px #c00,inset 0 0 0 3px #fff,inset 0 0 0 6px rgba(204,0,0,.4);
	box-shadow:0 0 0 6px #c00,inset 0 0 0 3px #fff,inset 0 0 0 6px rgba(204,0,0,.4);
}
.csmce a:hover .csmce-icon img, .csmce a:hover .csmce-icon-big img {
	-webkit-transform:scale(0.8);
	-moz-transform:scale(0.8);
	-o-transform:scale(0.8);
	-ms-transform:scale(0.8);
	transform:scale(0.8);
}

.csmce .csmce-banner {
	color: #FEFDFA;
	padding: 8px 0;
	margin: 0;
}
.csmce .csmce-banner-scarlet {
	background-color: #D00000;
}



/* BUTTONS */
.csmce-wide-buttons button {
	width: 100%;
}



/* VISIBILITY */
.csmce-hidden {
	display: none;
}



/* NEWSLETTERS */

div.newsletters {
	text-align: center;
	margin-bottom: 0;
	padding-bottom: 0;
}

div.newsletters h3 {
	margin-top: 36px;
	padding-top: 0;
	font-size: 140%;
}

div.newsletters p {
	font-size: 90%;
	line-height: 90%;
	
}
div.newsletters span.wdn-subhead {
	margin-top: -1rem;
}



/* PIC STRETCH BAND */

.csmce div.csmce-picstretchband figure {
	margin: 0;
	padding: .2rem;
	width: max-content;
}

.csmce div.csmce-picstretchband figcaption {
	color: white;
	margin: 0 16px 8px 16px;
}



/* PIC MENU */

.csmce div.csmce-picmenu {
	position: relative;
}

.csmce .csmce-spacing-none {
	padding: 0;
	margin: 0;
}

.csmce div.csmce-picmenu {
	opacity: 1;
	filter: alpha(opacity=100);
}

.csmce div.csmce-picmenu:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-webkit-transition:opacity .3s ease;
	-moz-transition:opacity .3s ease;
	-o-transition:opacity .3s ease;
	-ms-transition:opacity .3s ease;
	transition:opacity .3s ease
}

.csmce div.csmce-picmenu img {
	display: block;
}

.csmce div.csmce-picmenu span.gradient {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image:-moz-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,0) 60%,rgba(0,0,0,.6) 75%);
	background-image:-webkit-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,0) 60%,rgba(0,0,0,.6) 75%);
	background-image:-o-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,0) 60%,rgba(0,0,0,.6) 75%);
	background-image:-ms-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,0) 60%,rgba(0,0,0,.6) 75%);
	background-image:linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,0) 60%,rgba(0,0,0,.6) 75%)
}

.csmce div.csmce-picmenu h2 {
	color: white;
	position:absolute;
	bottom:0;
	left:50%;
	margin-left: -100px;
	width: 200px;
	text-align: center;
	text-shadow:#333 .1em .1em .2em
}

.csmce div.csmce-picmenu h2 span {
	color: white;
	opacity: 0.8;
	filter: alpha(opacity=80);
	font-size: 32%;
}



/* LINKS */

a[target=_blank]:after { 
	content: " (Opens in a new window)";
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	border: 0;
}

.csmce .wdn-notice a:link, .csmce .wdn-notice a:visited, .csmce .wdn-notice a:hover, .csmce .wdn-notice a.active {
	color: yellow;
}

.not-active {
	pointer-events: none;
	cursor: default;
	color: grey !important;
}
.not-active:after {
	content: " (not available)";
}



/* SPOTLIGHTS */

.csmce div.spotlight {
	margin-bottom: 24px;
}

.csmce .spotlight-job-title {
	margin: 0;
	font-style: italic;
}

.csmce .spotlight-company {
	margin: 0 0 24px 0;
	font-style: italic;
	color: #554721;
}

.csmce div.spotlight span {
	margin: 0;
	font-style: italic;
}

.csmce div.spotlight h4 {
	margin: 0 0 24px 0;
}

.csmce div.spotlight p {
	margin: 0;
}



/* QUOTES */
.csmce .csmce-quote-small {
	font-size: 125%;
}



/* SCALABLE IFRAME */
.csmce .scalable {
  overflow: hidden;
}

.csmce .scalable iframe {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.csmce .scalable .scalable-content {
  height: 0;
  position: relative;
}

.csmce .scalable-16-9 .scalable-content {
  /* Percentage from 9 divided by 16 for ratio of 16:9. */
  padding-bottom: 56.25%;
}



/* IMAGES AS LINKS */

.csmce a:hover figure.wdn-frame {
	border: thin #00F solid;
}



/* IMAGES */

.clearfix {
  overflow: auto;
}
.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

.csmce-pull-left {
	float: left;
	margin: 1em 1em 1em 0;
}
.csmce-pull-right {
	float: right;
	margin: 1em 0 1em 1em;
}

.csmce-image-sm {
	max-height: 160px;
	max-width: 160px;
}
.csmce-image-md {
	max-height: 240px;
	max-width: 240px;
}
.csmce-image-lg {
	max-height: 360px;
	max-width: 360px;	
}
.csmce-image-xl {
	max-height: 480px;
	max-width: 480px;
}



/* POSITIONING */

.center {
	text-align: center !important;
}



/* HERO BANDS */
.csmce-hero .wdn-hero-picture {
	opacity: .85;
}
.csmce-hero .wdn-hero-impact-line {
	text-shadow: 5px 5px 10px rgba(0,0,0,.7);
}
.csmce-hero .wdn-hero-heading {
	text-shadow: 0px 0px 15px #000, 0px 0px 15px #000;
}
.title-hide {
	display: none;
}
.locate-bottom {
	align-items: flex-end;
}
.hero-bright {
	opacity: .85;
}
.wdn-hero-impact-line {
  text-shadow: 5px 5px 10px rgba(0,0,0,.7);
}
.csmce-locate-bottom {
	align-items: flex-end;
}
.csmce-hero-picture {
	opacity: .85;
}
.csmce-hero-heading {
	text-shadow: 0px 0px 15px #000, 0px 0px 15px #000;
}



/* FORMS */
form.dcf-form fieldset legend {
	font-size: 125%;
	font-style: bold;
}
form input[type='checkbox'], form input[type='checkbox']+label {
	display: inline-block;
	margin-bottom: 0;
	vertical-align: middle;
}
input[type="radio"] {
	margin-top: -1px;
	vertical-align: middle;
}
form label.disabled {
	text-decoration: line-through;
	color: #AAA;
}


/* LISTS */

ul.spacedList li, ol.spacedList li {
	margin-bottom: 1rem;
}

form ul.formlist { list-style-type: disc; margin-left: 32px; }



/* NOTICES */
.wdn_notice p {
	margin-top: 8px !important;
	line-height: 150%;
}



/* QUICK LINKS */
.quick-links {
	font-size: 90%;
	line-height: 130%;
}
.quick-links li {
	margin-bottom: 8px;
}

a.wdn-button-clone {
	color: #fff !important;
	border: none !important;
}
.wdn-button-clone {
	border: 0;
	border-radius: 3px;
	opacity: .95;
	color: #fff;
	margin: 1em 0;
	padding: 1.069em 1.333em 1em;
	display: inline-block;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	font-family: "Gotham SSm A","Gotham SSm B",Verdana,"Verdana Ref",Geneva,Tahoma,"Lucida Grande","Lucida Sans Unicode","Lucida Sans","DejaVu Sans","Bitstream Vera Sans","Liberation Sans",sans-serif;
	font-weight: 400;
	font-style: normal;
	line-height: 1;
	font-size: 10px;
	font-size: .7692308rem;
	background-color: #d00000;
	-webkit-transition: background-color .2s;
	-moz-transition: background-color .2s;
	-o-transition: background-color .2s;
	-ms-transition: background-color .2s;
	transition: background-color .2s;
}
.wdn-button-clone:hover {
	background-color:#ac0000;
}
.wdn-button-clone:focus {
	outline:thin dotted #d00000;
}
.wdn-button-clone:active {
	background-color:#d00000;
}
.wdn-button-clone[disabled] {
	cursor: not-allowed;
	background-color: #963838;
	color: #f2f2f2;
	-webkit-box-shadow: 0 2px 0 #864747;
	-moz-box-shadow: 0 2px 0 #864747;
	box-shadow: 0 2px 0 #864747;
}

#wdn_optional_footer {
	background-color: #D8CAB2;
}



/* RETRO ZENBOXES */

.zenbox.retro {
	padding: 0 0 8px 0;
}

.zenbox.retro p {
	padding: 0 8px 0 8px;
}

.zenbox.retro.zenlist ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.zenbox.retro.zenlist li {
	border-bottom: dashed thin grey;
}

.zenbox.retro.zenlist li:last-child {
	border-bottom: none;
}

.zenbox.retro h1, .zenbox.retro h2, .zenbox.retro h3, .zenbox.retro h4, .zenbox.retro h5, .zenbox.retro h6 {
	font-color: white;
	margin: 0;
	padding: 8px;
}

.cool h1, .cool h2, .cool h3, .cool h4, .cool h5, .cool h6 {
	background-color: #557BB7;
}

.primary h1, .primary h2, .primary h3, .primary h4, .primary h5, .primary h6 {
	background-color: #b70302;
}

.soothing h1, .soothing h2, .soothing h3, .soothing h4, .soothing h5, .soothing h6 {
	background-color: #028A02;
}

.energetic h1, .energetic h2, .energetic h3, .energetic h4, .energetic h5, .energetic h6 {
	background-color: #FA6520;
}

.bright h1, .bright h2, .bright h3, .bright h4, .bright h5, .bright h6 {
	background-color: #F5E62F;
	color: black;
}



/* TABLES */
table[class*="csmce-table-"] th {
	border-collapse: collapse;
	border-spacing: 2;
	border: none;
	color: white;
	padding: 6px;
	margin: 0;
	vertical-align: middle;
	font-weight: normal;
	text-transform: uppercase;
}
table[class*="csmce-table-"] thead tr th {
	font-size: 85%;
	font-style: italic;
	font-weight: normal;
}
table[class*="csmce-table-"] thead tr:first-child th {
	font-size: 100%;
	font-style: normal;
	font-weight: bold;
}
table[class*="csmce-table-"] tbody th {
	border-right: medium #BBB solid;
	font-weight: bold;
}
table[class*="csmce-table-"] tbody tr:nth-child(odd) {
	background-color: white;
}
table[class*="csmce-table-"] tbody tr, table[class^="csmce-table-"] tbody td {
	border: none;
}
table td[class="dcf-txt-center"] {
	font-style: italic;
	color: black;
	font-weight: bold;
}
table td[class="dcf-txt-center"] hr {
	display: inline-block;
	height: 1px;
	width: 30%;
	margin: 0 8px 0 8px;
	vertical-align: middle;
    border: 0;
    background: #333;
    background-image: none;
}

/* RED Table */
table.csmce-table-red thead th {
	background-color: #C00;
}
table.csmce-table-red tbody th {
	background-color: #B00;
}

table.csmce-table-red thead {
	border: thin #F99 solid;
	border-bottom: medium #BBB solid;
}
table.csmce-table-red tbody tr:nth-child(even) {
	background-color: #FDD;
}

/* BLUE Table */
table.csmce-table-blue thead th {
	background-color: #137CBD;
}
table.csmce-table-blue tbody th {
	background-color: #0D5886;
}

table.csmce-table-blue thead {
	border: thin #E1EDFF solid;
	border-bottom: medium #BBB solid;
}
table.csmce-table-blue tbody tr:nth-child(even) {
	background-color: #E1EDFF;
}

/* GRAY Table */
table.csmce-table-gray thead th {
	background-color: #999;
}
table.csmce-table-gray tbody th {
	background-color: #777;
}

table.csmce-table-gray thead {
	border: thin #DDD solid;
	border-bottom: medium #BBB solid;
}
table.csmce-table-gray tbody tr:nth-child(even) {
	background-color: #DDD;
}


table caption {
	font-size: 200% !important;
}
table caption span {
	display: block;
	font-size: 60%;
	font-style: italic;
}

/* VCARDS */

span[class*="wdn-icon-"] {
	position: relative;
	padding: 0 0 0 26px;
}

dl.wdn-contact-info dt {
	float: left;
}

.csmce-fax:after { content:' (fax)' }



/* HONEY POT */
.poohtrap {
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	height: 0;
	width: 0;
	z-index: -1;
}




/* FOOTER */

.nsf-footer {
	display: block;
	flex-direction: row;
	flex-wrap: wrap;
}

.nsf-footer span {
	font-size: 85%;
}

.nsf-footer img {
	float: left;
	height: 80px;
	width: 80px;
	padding: 8px;
}



/* PRINTING */

@media print {
/*	wdn.promo-band, .wdn-promo-container, img.wdn-stretch { display: none; } */
	.wdn-promo-container, .no-print, .no-print * { display: none; }
}

